Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1976 Le 14/11/2017, à 14:08

Mornagest

Re : Topic des couche-tard (septante-trois)

Easytag fonctionne en effet très bien. Faut juste trouver comment faire, mais ensuite, c'est plutôt très complet !

Merci Arcans et Ras' ^^

Hors ligne

#1977 Le 14/11/2017, à 14:24

Ras'

Re : Topic des couche-tard (septante-trois)

Hi, quelqu'un sait comment utiliser Netflix sur Jessie ?

Apparemment ca fonctionnerait avec chrome mais j'n'arrive pas a l'installer. Puis j'suis bloqué en Firefox 45.9 ESR quand la doc ubuntu dis que ca peut fonctionner à partir de la 47...
Mes tentatives d'installations de chrome et d'un Firefox récent sont restées infructueuses et j'commence à être tanné, une idée ?

ras@ras:~$ uname -a
Linux ras 3.16.0-4-686-pae #1 SMP Debian 3.16.43-2 (2017-04-30) i686 GNU/Linux
ras@ras:~$ lsb_release -irc
Distributor ID:    Debian
Release:    8.8
Codename:    jessie


Va t'faire shampouiner par nany en GMT-4 !
http://blag.xserver-x.org/
 
Les types awesome n'ont rien à prouver. À personne.

Hors ligne

#1978 Le 14/11/2017, à 15:20

Edmond Dantès

Re : Topic des couche-tard (septante-trois)

J'ai cru comprendre que ça ne marche que avec Ubuntu, et encore…

Sur ma 14.04 ça a planté après quelques semaines. |—> désabonnement.


Les caissières de supermarchés sont exposées aux antennes antivol, donc les ondes radio provoquent des tendinites.
La cuisine en creative common
Les chansons sont comme les films, certaines disent tout, d'autres rien, et entre deux sont les médiocres.
GMT+1042

Hors ligne

#1979 Le 14/11/2017, à 15:42

inbox

Re : Topic des couche-tard (septante-trois)

Mon neveu s'en sert sur une 16.04. Apparemment sans problème.

@Ras,
Sur une Jessie, tu peux tenter de regarder s'il existe un Snap de la version de Firefox actuelle.
1/ install snapd
2/ snap find firefox
3/ installation si trouvé le snap désiré

Dernière modification par inbox (Le 14/11/2017, à 15:47)


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#1980 Le 14/11/2017, à 17:15

Ras'

Re : Topic des couche-tard (septante-trois)

Merci smile
Je regarde ça ce soir!


Va t'faire shampouiner par nany en GMT-4 !
http://blag.xserver-x.org/
 
Les types awesome n'ont rien à prouver. À personne.

Hors ligne

#1981 Le 14/11/2017, à 18:57

juju_theseaman

Re : Topic des couche-tard (septante-trois)

Plop !
@ Edmond mais il est tout petit ce téléphone (CTB ?)

Hors ligne

#1982 Le 14/11/2017, à 19:06

pierrecastor

Re : Topic des couche-tard (septante-trois)

Tout à l'heure, Igorrr

Avec Pryapisme en première partie. (ATTENTION : Si vous avez  des soucis d'épilepsie, ne regarder pas ce clip).

Je sens que je vais perdre des bouts de cerveau.


Oui c'est bien plus ouf et c'est bien bandant
Courir nu la bite à l'air, courir nue la fouffe au vent
Ludwig von 88 - Fracas

Hors ligne

#1983 Le 14/11/2017, à 20:40

inbox

Re : Topic des couche-tard (septante-trois)

Ras' a écrit :

Merci smile
Je regarde ça ce soir!

Sur une Debian 9, il n'y a pas de snap firefox.

Il existe cette possibilité pour installer une version actualisée.


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#1984 Le 14/11/2017, à 22:20

alex2423

Re : Topic des couche-tard (septante-trois)

Ras' a écrit :

Hi, quelqu'un sait comment utiliser Netflix sur Jessie ?

Apparemment ca fonctionnerait avec chrome mais j'n'arrive pas a l'installer. Puis j'suis bloqué en Firefox 45.9 ESR quand la doc ubuntu dis que ca peut fonctionner à partir de la 47...
Mes tentatives d'installations de chrome et d'un Firefox récent sont restées infructueuses et j'commence à être tanné, une idée ?

ras@ras:~$ uname -a
Linux ras 3.16.0-4-686-pae #1 SMP Debian 3.16.43-2 (2017-04-30) i686 GNU/Linux
ras@ras:~$ lsb_release -irc
Distributor ID:    Debian
Release:    8.8
Codename:    jessie

La mise à jour de Firefox est l'un des logiciels les plus simples sous Linux. Soit tu passes via les dépots si ta distrib  est suffisamment récente, soit tu télécharge le .tar.gz sur le site de Mozilla.org. Il s'agit d'une simple archive à décompresser puis ensuite d'executer le fichier exécutable que tu mets ensuite comme lanceur.

C'est ce que j'ai fait sur un Ubuntu 12.04

Hors ligne

#1985 Le 14/11/2017, à 22:24

alex2423

Re : Topic des couche-tard (septante-trois)

Edmond Dantès a écrit :

J'ai cru comprendre que ça ne marche que avec Ubuntu, et encore…

Sur ma 14.04 ça a planté après quelques semaines. |—> désabonnement.

Sur la 14.04, cela marche impec. C'est ce que j'ai actuellement. Sinon avant sous 12.04, je passais par les pipelights avec Firefox. Je suis un ancien abonné de Netflix depuis 4 ans et cela a fonctionné très tot sous Ubuntu. Pour les autres distrib, je peux pas te dire.
Je me suis toujours refusé à utiliser Chrome, ce n'est pas dans ma philosophie

Hors ligne

#1986 Le 14/11/2017, à 22:42

Edmond Dantès

Re : Topic des couche-tard (septante-trois)

juju_theseaman a écrit :

Plop !
@ Edmond mais il est tout petit ce téléphone (CTB ?)

C'est pas la taille qui compte, c'est le goût.


Les caissières de supermarchés sont exposées aux antennes antivol, donc les ondes radio provoquent des tendinites.
La cuisine en creative common
Les chansons sont comme les films, certaines disent tout, d'autres rien, et entre deux sont les médiocres.
GMT+1042

Hors ligne

#1987 Le 15/11/2017, à 16:17

Ras'

Re : Topic des couche-tard (septante-trois)

inbox a écrit :
Ras' a écrit :

Merci smile
Je regarde ça ce soir!

Sur une Debian 9, il n'y a pas de snap firefox.

Il existe cette possibilité pour installer une version actualisée.

Ouain j'ai vu ça mais ça ne fonctionnait pas hier matin. Je reviendrai avec les message d'erreur.


alex2423 a écrit :

La mise à jour de Firefox est l'un des logiciels les plus simples sous Linux. Soit tu passes via les dépots si ta distrib  est suffisamment récente, soit tu télécharge le .tar.gz sur le site de Mozilla.org. Il s'agit d'une simple archive à décompresser puis ensuite d'executer le fichier exécutable que tu mets ensuite comme lanceur.

C'est ce que j'ai fait sur un Ubuntu 12.04

Je vais checker ça mais quand j'ai essayé hier matin il ne se lançait pas depuis l'exécutable. Je vais réessayer aussi.


Le problème avec Debian c'est qu'ils utilisent firefox ESR, s'pour ça qu'on a pas exactement les mêmes versions...


Va t'faire shampouiner par nany en GMT-4 !
http://blag.xserver-x.org/
 
Les types awesome n'ont rien à prouver. À personne.

Hors ligne

#1988 Le 15/11/2017, à 22:54

Ras'

Re : Topic des couche-tard (septante-trois)

Ras' a écrit :
inbox a écrit :
Ras' a écrit :

Merci smile
Je regarde ça ce soir!

Sur une Debian 9, il n'y a pas de snap firefox.

Il existe cette possibilité pour installer une version actualisée.

Ouain j'ai vu ça mais ça ne fonctionnait pas hier matin. Je reviendrai avec les message d'erreur.

root@ras:/home/ras# apt-get update
(...)
W: Failed to fetch [url]http://mozilla.debian.net/dists/jessie-backports/firefox-release/binary-i386/Packages[/url]  404  Not Found [IP: 149.20.4.15 80]

E: Some index files failed to download. They have been ignored, or old ones used instead.
root@ras:/home/ras# apt-cache policy firefox
firefox:
  Installed: (none)
  Candidate: (none)
  Version table:
root@ras:/home/ras# apt-get install firefox
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package firefox is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'firefox' has no installation candidate
root@ras:/home/ras# 
Ras' a écrit :
alex2423 a écrit :

La mise à jour de Firefox est l'un des logiciels les plus simples sous Linux. Soit tu passes via les dépots si ta distrib  est suffisamment récente, soit tu télécharge le .tar.gz sur le site de Mozilla.org. Il s'agit d'une simple archive à décompresser puis ensuite d'executer le fichier exécutable que tu mets ensuite comme lanceur.

C'est ce que j'ai fait sur un Ubuntu 12.04

Je vais checker ça mais quand j'ai essayé hier matin il ne se lançait pas depuis l'exécutable. Je vais réessayer aussi.


Le problème avec Debian c'est qu'ils utilisent firefox ESR, s'pour ça qu'on a pas exactement les mêmes versions...


Quand je lance l'exécutable il ne fait rien hmm
EDIT : Pardon, il ne fait pas rien, il créé un fichier vide (d'après gedit) avec un nom bizarre. Que ce soit si j'exécute firefox ou firefox.bin (c'est pour ca qu'il y en a 2 sur le screenshot)
http://pix.tdct.org/upload/original/1510783035.png

Modération : Ajouté les balises code ...

Dernière modification par Ayral (Le 15/11/2017, à 23:08)


Va t'faire shampouiner par nany en GMT-4 !
http://blag.xserver-x.org/
 
Les types awesome n'ont rien à prouver. À personne.

Hors ligne

#1989 Le 15/11/2017, à 23:03

Edmond Dantès

Re : Topic des couche-tard (septante-trois)

JE SUIS EN VACANCES ! \o/


Les caissières de supermarchés sont exposées aux antennes antivol, donc les ondes radio provoquent des tendinites.
La cuisine en creative common
Les chansons sont comme les films, certaines disent tout, d'autres rien, et entre deux sont les médiocres.
GMT+1042

Hors ligne

#1990 Le 15/11/2017, à 23:03

Edmond Dantès

Re : Topic des couche-tard (septante-trois)

seulement un mois… /o\


Les caissières de supermarchés sont exposées aux antennes antivol, donc les ondes radio provoquent des tendinites.
La cuisine en creative common
Les chansons sont comme les films, certaines disent tout, d'autres rien, et entre deux sont les médiocres.
GMT+1042

Hors ligne

#1991 Le 16/11/2017, à 01:11

alex2423

Re : Topic des couche-tard (septante-trois)

Ras' a écrit :
Ras' a écrit :
inbox a écrit :

Sur une Debian 9, il n'y a pas de snap firefox.

Il existe cette possibilité pour installer une version actualisée.

Ouain j'ai vu ça mais ça ne fonctionnait pas hier matin. Je reviendrai avec les message d'erreur.

root@ras:/home/ras# apt-get update
(...)
W: Failed to fetch [url]http://mozilla.debian.net/dists/jessie-backports/firefox-release/binary-i386/Packages[/url]  404  Not Found [IP: 149.20.4.15 80]

E: Some index files failed to download. They have been ignored, or old ones used instead.
root@ras:/home/ras# apt-cache policy firefox
firefox:
  Installed: (none)
  Candidate: (none)
  Version table:
root@ras:/home/ras# apt-get install firefox
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package firefox is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'firefox' has no installation candidate
root@ras:/home/ras# 
Ras' a écrit :
alex2423 a écrit :

La mise à jour de Firefox est l'un des logiciels les plus simples sous Linux. Soit tu passes via les dépots si ta distrib  est suffisamment récente, soit tu télécharge le .tar.gz sur le site de Mozilla.org. Il s'agit d'une simple archive à décompresser puis ensuite d'executer le fichier exécutable que tu mets ensuite comme lanceur.

C'est ce que j'ai fait sur un Ubuntu 12.04

Je vais checker ça mais quand j'ai essayé hier matin il ne se lançait pas depuis l'exécutable. Je vais réessayer aussi.


Le problème avec Debian c'est qu'ils utilisent firefox ESR, s'pour ça qu'on a pas exactement les mêmes versions...


Quand je lance l'exécutable il ne fait rien hmm
EDIT : Pardon, il ne fait pas rien, il créé un fichier vide (d'après gedit) avec un nom bizarre. Que ce soit si j'exécute firefox ou firefox.bin (c'est pour ca qu'il y en a 2 sur le screenshot)
http://pix.tdct.org/upload/original/1510783035.png

Modération : Ajouté les balises code ...

ESR est selon moi juste une version avec un support plus long.
Est ce que tu peux tenter de lancer en ligne de commande un des 2 fichiers. Tu auras comme cela le retour de la ligne de commande. Peut être une indication

Hors ligne

#1992 Le 16/11/2017, à 01:34

Ras'

Re : Topic des couche-tard (septante-trois)

Euh j'vais faire le noob mais y'a un truc particulier a faire pour lancer un exécutable en ldc ?
Quand je tape juste firefox il me lance celui installé puis quand j'essaie firefox-bin il me dit que la commande n'existe pas.

Fallait faire autre chose avant ? J'ai essayé de le mettre dans /opt/firefox mais c'est pareil
Heille que je me sens noob la neutral

ras@ras:~/firefox$ firefox
ras@ras:~/firefox$ firefox-bin
bash: firefox-bin: command not found


Va t'faire shampouiner par nany en GMT-4 !
http://blag.xserver-x.org/
 
Les types awesome n'ont rien à prouver. À personne.

Hors ligne

#1993 Le 16/11/2017, à 07:56

Mornagest

Re : Topic des couche-tard (septante-trois)

Quand tu lances une commande en ligne, tu vas chercher dans /usr/bin, par défaut, il me semble. Si tu veux lancer ta commande personnalisée, faut aller la chercher là où elle est.

(de mémoire, hein ; ça fait longtemps que j'ai plus le temps de bidouiller avec des Debian sid ou ce genre de choses tongue).

Hors ligne

#1994 Le 16/11/2017, à 09:00

alex2423

Re : Topic des couche-tard (septante-trois)

Ras' a écrit :

Euh j'vais faire le noob mais y'a un truc particulier a faire pour lancer un exécutable en ldc ?
Quand je tape juste firefox il me lance celui installé puis quand j'essaie firefox-bin il me dit que la commande n'existe pas.

Fallait faire autre chose avant ? J'ai essayé de le mettre dans /opt/firefox mais c'est pareil
Heille que je me sens noob la neutral

ras@ras:~/firefox$ firefox
ras@ras:~/firefox$ firefox-bin
bash: firefox-bin: command not found

Nop, tu n'as pas du tout besoin de faire un paramétrage en mettant ton fichier quelques part.
Si tu lances "firefox" il va te lancer en effet celui qui se trouve dans le path. Dans ce cas pour forcer à prendre celui qui se trouve dans le répertoire courant, tu fais un ./firefox (ou avec le -bin) si ma mémoire est besoin.
Si besoin je ferais un test ce soir. Là, je vais partir au boulot

Hors ligne

#1995 Le 16/11/2017, à 10:34

moko138

Re : Topic des couche-tard (septante-trois)

Ras'
Décompresser l'archive dans /opt/firefox-xy
           La suite, de mémoire :
Là tu as un exécutable qui s'appelle à peu près "firefox-bin".
C'est lui qui lance firefox-xy, directement.

Donc soit tu double-cliques dessus, (*)
soit tu préfères le terminal et j'imagine que la commande est :

cd /opt/firefox-xy/firefox && firefox-bin

___ AJOUT
(*) c'est ce que je fais, mais sur une autre S.E., voilà pourquoi je ne peux pas vérifier à l'instant.

___ AJOUT 2
Pense à exporter d'abord tes marque-pages de firefox-dépôts au format html, pour les importer ensuite dans firefox-xy.  smile

Dernière modification par moko138 (Le 16/11/2017, à 15:10)


%NOINDEX%
Un utilitaire méconnu : ncdu

Hors ligne

#1996 Le 16/11/2017, à 12:26

inbox

Re : Topic des couche-tard (septante-trois)

@Ras,

Si tu te connectes à http://mozilla.debian.net/, tu verras pour quelle version, quel Firefox est disponible. La version "release" actuelle est disponible pour testing et unstable.

D'après ce lien, Firefox-esr 52 est la dernière version qu'il est possible d'installer sur Jessie. Ensuite, tu rencontreras un problème de dépendances.

Dernière modification par inbox (Le 16/11/2017, à 12:29)


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

Hors ligne

#1997 Le 16/11/2017, à 13:28

Ras'

Re : Topic des couche-tard (septante-trois)

C'était pas la bonne version, c'est pour ça qu'il ne se lançait pas big_smile
Je pensais qu'il choisissait tout seul mais j'ai en fait dû aller la chercher là : https://ftp.mozilla.org/pub/firefox/releases/

Celà dit, avec la version 54 et en suivant ce qu'ils disent dans la doc ça ne fonctionne pas mieux...
http://pix.tdct.org/upload/original/1510835280.png


Va t'faire shampouiner par nany en GMT-4 !
http://blag.xserver-x.org/
 
Les types awesome n'ont rien à prouver. À personne.

Hors ligne

#1998 Le 16/11/2017, à 15:11

moko138

Re : Topic des couche-tard (septante-trois)

Ras' :   j'ai édité le #1995.


%NOINDEX%
Un utilitaire méconnu : ncdu

Hors ligne

#1999 Le 16/11/2017, à 19:19

alex2423

Re : Topic des couche-tard (septante-trois)

Ras' a écrit :

Euh j'vais faire le noob mais y'a un truc particulier a faire pour lancer un exécutable en ldc ?
Quand je tape juste firefox il me lance celui installé puis quand j'essaie firefox-bin il me dit que la commande n'existe pas.

Fallait faire autre chose avant ? J'ai essayé de le mettre dans /opt/firefox mais c'est pareil
Heille que je me sens noob la neutral

ras@ras:~/firefox$ firefox
ras@ras:~/firefox$ firefox-bin
bash: firefox-bin: command not found

Je confirme ce qu'a dit Mornagest et j'ai dit. Tous les exécutables de tes programmes qui se trouvent dans les répetoires définis dans la variables d'environnement PATH peuvent être exécutées

trusty@trusty-lap:~$ echo $PATH
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games

L’exécutable de ton firefox par défaut est dans cette variable. C'est plutôt pratique. Tu n'es pas obligé de te positionner dans le répertoire ou est installé par défaut ton firefox.

Toi par contre, tu ne veux pas lancer le firefox renseigné dans le PATH mais un firefox sauvegardé dans une autre arborescence. Il faut utilise l'opérateur "./" Je viens de tester la dernière version de firefox 57 en version française et c'est bien cette version qui s'est lancé. Mon Firefox habituellement en anglais était en francais en 57.

Je t'invite à refaire un test avec les commandes que j'ai effectué :

wget http://ftp.mozilla.org/pub/firefox/releases/57.0/linux-x86_64/fr/firefox-57.0.tar.bz2
tar -xvf firefox-57.0.tar.bz2
./firefox/firefox-bin

Hors ligne

#2000 Le 16/11/2017, à 19:23

alex2423

Re : Topic des couche-tard (septante-trois)

Ras' a écrit :

C'était pas la bonne version, c'est pour ça qu'il ne se lançait pas big_smile
Je pensais qu'il choisissait tout seul mais j'ai en fait dû aller la chercher là : https://ftp.mozilla.org/pub/firefox/releases/

Celà dit, avec la version 54 et en suivant ce qu'ils disent dans la doc ça ne fonctionne pas mieux...
http://pix.tdct.org/upload/original/1510835280.png

Curieux qu'avec Débian que tu ais des limites. A tout hasard, est ce qu'il te serait possible malgré tout de tester une dernière fois avec les commandes que j'ai donné dans mon dernier message ?

Je serais curieux de voir si cela fonctionne ou pas sur ta distribution.

Hors ligne